﻿body { margin:0; padding:0; font-family:Corbel, Tahoma, Arial; font-size:14px; color:#000000; width:100%; }

a { text-decoration:none; color:#6486f3; }
a:visited {text-decoration:none; color:#5737a0; }
a:hover { text-decoration:none; }
img { border:none; }

#dvTop { margin:0 auto; height:106px; text-align:left; width:960px; background-color:#ffffff;  }
#dvTop div { float:left; width:398px; }
#banner { height:106px; margin:0 auto; padding:0; background-repeat:repeat-x; }
#dvContainer{ margin:0 auto; width:100%; text-align:center; padding:0; background-image:url('../images/contentbg.gif'); background-repeat:repeat-x; }
#dvRotator { margin:0 0 0 -35px; width:100%; text-align:center; padding:0; }

#dvIntro { width:960px; margin:20px auto; text-align:left; } 
#dvProduce, #dvAbout, #dvSales { float:left; width:320px; }
.dvSubtext { float:left; width:280px; }
.dvSubtext a { color:#6486f3 }
.imgSubtitle { height:40px; width:320px; }

.dvContent { margin:0 auto; text-align:left; width:960px; padding:0px; height:400px; }
.dvSlides { margin:0 auto; float:left; height:300px; width:110px; padding:0 5px 20px 5px; }
.imgSlide { width:110px; height:300px; text-decoration:none; }
.dvText { float:left; text-align:left; width:300px; padding:30px 20px 0 30px; }
.dvProduce { float:left; text-align:left; width:600px; padding:0 0 0 5px; display:none; }
.dvSeason { float:left; text-align:center; font-size:16px; width:960px; }

.imgTitle { height:127px; width:256px; float:right; }
.imgTitlePic { height:300px; width:256px; }
.dvTitlePic { height:300px; width:300px; float:left; }
.dvTitle { height:300px; width:600px; float:right; }
.dvRight { float:right; }

.watermarked { color:#ababab; }
.emailfrm { float:left; text-align:left; height:500px; width:400px; margin:0 auto; padding:0; }

span {text-align:center;margin:10px 0px 0px 0px auto; padding:2px 0px 0px 0px; font-family:Arial; font-size:12px; }
#dolphincontainer{float:left; position:relative; height:30px; background:transparent; font-family:Arial; text-align:left; padding:75px 0px 0px 100px; margin:0 auto; width:350px;} 
#dolphinnav{position:absolute; height:25px; font-size:13px; text-transform:lowercase; font-weight:bold; background:transparent none no-repeat top left; margin:0 auto; padding:6px 0px 0px 170px; width:350px;}
#dolphinnav ul{margin:0; padding:0; list-style-type:none; width:auto; float:left;}
#dolphinnav ul li{display:block; float:left; margin:0; padding:0;} 
#dolphinnav ul li a{display:block; float:left; color:#3E4069; text-decoration:none; width:58px; color:#6486f3;}  
#dolphinnav ul li a span{height:20px; float:left; width:58px;}                                                                  
#dolphinnav ul li a:hover{background:transparent url('../images/menu_shape14.png') no-repeat top center; cursor:pointer;} 
#dolphinnav ul li a.currentPage{background:transparent none no-repeat top center; cursor:pointer; color:#5737a0;} 



